export default {
  data() {
    return {
      seoTitle: 'Перечень запрещенных товаров',
      seoDescription: 'О проекте GisAuto. Перечень Товаров, которые запрещены '
          + 'к продаже/предложению/обмену на портале ГисАвто.',
    };
  },
};
